Page MenuHomePhabricator

Week Two Goals
Closed, DuplicatePublic

Description

Goals for the second week of September:

*T614 (subtask of T597) Continue Researching Possibility of Working with Berkeley School of Business
*T601 Continue Research on Structure and Methods and Available Grants
*T600 Work towards a Developer Community: Initiate Developer Exchange - Prepare Monthly Progress Report (Meeting minutes and notes) due around September 15th

Details

Reference
fl607

Related Objects

StatusSubtypeAssignedTask
DuplicatePalexis
DuplicatePalexis
DuplicatePalexis
DuplicatePalexis

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:48 AM
flimport set Reference to fl607.

Palexis wrote on 2014-09-04 17:38:34 (UTC)

✘ Merged into T605.

importing issue status

flimport closed this task as a duplicate.Sep 12 2014, 1:48 AM
Palexis moved this task from Backlog to Resolved on the Wiki-Release-Team board.Sep 25 2014, 11:38 PM
flimport added a subscriber: MarkAHershberger.
flimport added a subscriber: Palexis.
flimport added a subscriber: Mglaser.